html * {
	color: #1E1F3B;
	font-size: 16px;
	line-height:1.8;
}

@media screen and (max-width: 767px){
	html * {
	font-size: 14px;
}
}

ol,ul {
	list-style: none;
}

html p, html a, html li, html table {
    font-size: 16px;
	 line-height:1.8;
}

@media screen and (max-width: 767px){
	html p, html a, html li, html table {
    font-size: 14px;
}
}

h1,h2,h3,h4,h5,h6{
	margin: 0;
	font-family: "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "游明朝", serif !important;
	line-height: 1.8;
}

body{
	font-family: "Helvetica Neue","Arial","Hiragino Kaku Gothic ProN","Hiragino Sans","Noto Sans JP",sans-serif !important;
}

a {
	transition: opacity .2s;
}

a:hover {
	opacity: .7;
	color: #1E1F3B;
}